@charset "utf-8";
/* CSS Document */
body {
	/*text-align:center; */
	font-family:Microsoft YaHei,Segoe UI,Tahoma,Arial,Verdana,sans-serif;
	font-size:12px;
	background:#fff;
}
* {
	margin:0;
	padding:0;
}
img {
	border:none;
	text-align:center;
}
ul {
	list-style-type:none;
}
li {
	list-style-type:none;
}
a {
	text-decoration:none;
}
a:hover {
	text-decoration:none
}
.fl{float:left;display:inline;}
.fr{float:right;display:inline;}
.clear{ clear:both}

.head{ width:100%; min-width:1220px; height:25px; background:#6B6A6F;}
.head .head_main{ width:1220px; margin:0 auto;}
.head .head_main .head_left{ width:500px; line-height:25px; text-align:left; color:#fff;float:left}
.head .head_main .head_right{ width:500px; line-height:25px; text-align:right; float:right}
.head .head_main .head_right a{ padding-left:10px;color:#fff}
.head_xia{width:1220px; margin:0 auto; height:92px;}
.head_xia .xia_left{ width:500px; text-align:left; padding-top:8px;}
.head_xia .xia_right{width:513px; padding-top:26px;}
.head_xia .xia_right .kuang{width:385px; outline:none;height:40px;*height:40px;  border:none;background:url(/National_Library/oe_/http://www.jpsto.com/Pic/btn_soso.jpg); line-height:40px; padding-left:5px;}
.head_xia .xia_right .btn_soso{ background:url(/National_Library/oe_/http://www.jpsto.com/Pic/btn_ss.jpg); width:123px; height:40px; border:none;}

.nav{width:100%; min-width:1220px; height:50px; background:#ECECEC;}
.nav .nav_main{width:1220px; margin:0 auto;}
.nav .nav_main a{ width:100px; line-height:48px; font-size:16px; color:#666; text-align:center; float:left; margin:0 37px; }
.nav .nav_main a:hover{ color:#28a0d4; border-bottom:2px solid #28a0d4}
.nav .nav_main .blue{ color:#28a0d4; border-bottom:2px solid #28a0d4}

.banner .login_title{ width:255px; margin:0 auto; font-size:16px; line-height:70px; text-align:left; color:#FFFFFF}
.banner .login_lie{width:255px; margin:0 auto; color:#fff }
.banner .login_lie .kuang1{width:205px;outline:none; margin-bottom:15px; height:35px; border:none; background:url(/National_Library/oe_/http://www.jpsto.com/Pic/login_user.jpg); line-height:40px; padding-left:50px;}
.banner .login_lie .kuang2{width:205px;outline:none; margin-bottom:15px; height:35px; border:none; background:url(/National_Library/oe_/http://www.jpsto.com/Pic/login_password.jpg); line-height:40px; padding-left:50px;}
.banner .login_lie .cb{ float:left; margin-right:3px;}
.banner .login_lie a{ float:right; margin-bottom:15px; color:#22a2cf; text-decoration:underline}
.banner .btn_submit{width:255px;margin-bottom:10px; font-size:18px; border:none; height:45px; text-align:center; line-height:45px; font-family:'Microsoft YaHei';border-radius:3px; color:#fff; background:#28A0D5; cursor:pointer;}

.partOne{width:1220px;min-width:1220px; padding:7px 0; margin:0 auto;}
.partOne .part{ width:600px; height:120px; background:#fff;}
.partOne .part .part_nr{ width:206px; margin:5px 47px 0 47px; float:left}
.partOne .part .part_pic{ width:206px; line-height:65px; color:#666; font-size:14px; text-align:left}
.partOne .part .part_pic img{ margin-right:20px;}
.partOne .part .part_font{ width:206px;color:#666; padding-top:5px; text-align:left; line-height:20px; }

.partTwo{width:1220px;min-width:1220px; padding:7px 0; margin:0 auto;}
.partTwo .two_main{ width:406px; margin-bottom:30PX; float:left}
.partTwo .two_title{ width:386px; float:left; padding-left:20px; text-align:left;  font-size:16px; color:#FFFFFF; line-height:50px;}
.partTwo .two_title a{ float:right; padding-right:10px; font-size:12px; color:#FFFFFF;}
.partTwo .two_title a:hover{ text-decoration:underline;}
.partTwo .two_lie{ width:360px; margin:0 auto; background:url(/National_Library/oe_/http://www.jpsto.com/Pic/lie_bg.jpg); height:40px;}
.partTwo .two_lie .lie_font{ width:265px; text-align:left;overflow:hidden;text-overflow:ellipsis;white-space:nowrap; line-height:40px;float:left}
.partTwo .two_lie .lie_font a{ font-size:14px; color:#333; }
.partTwo .two_lie .lie_font a:hover{ text-decoration:underline; padding-left:20px; color:#d30000}
.partTwo .two_lie .lie_date{ width:80px; text-align:right;line-height:40px; float:right; color:#b2b2b2}
.partTwo .two_center{ width:406px; border-left:1px solid #DBDBDB;border-right:1px solid #DBDBDB; float:left}

.main_info{ padding-top:10px; height:85px;width:360px; margin:0 auto;background:url(/National_Library/oe_/http://www.jpsto.com/Pic/lie_bg.jpg) bottom repeat-x #fff;}
.main_info .info_pic{ width:120px; text-align:left; float:left}
.main_info .tu_pic:hover{ filter:alpha(opacity:80);opacity:0.8;}
.main_info .info_title{ width:240px; height:20px; font-size:14px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.main_info .info_title a{ color:#333; text-decoration:none}
.main_info .info_title a:hover{color:#d30000; }
.main_info .info_font{ color:#808080; width:240px; padding-top:5px; font-size:14px; line-height:22px; text-align:left;}
.main_info .info_font a{ color:#808080; text-decoration:none}
.main_info .info_font a:hover{color:#d30000; }
.main_info .info_font font{color:#d30000; }

.main{width:100%; min-width:1220px; background:#F5F5F5;padding-bottom:50px;}
.nei_main{width:1220px;min-width:1220px; margin:0 auto; padding-top:25px;margin-bottom:50px;}
.nei_main .nei_left{ width:935px;}
.nei_main .nei_left .nei_loca{width:900px; text-align:left; height:40px; border-bottom:1px solid #DBDBDB; color:#333; line-height:40px;}
.nei_main .nei_left  a{ color:#808080;}
.nei_main .nei_title{ width:935px; font-size:26px; color:#333; line-height:50px; text-align:left}
.nei_main .nei_date{width:935px; color:#808080; line-height:50px; padding-bottom:10px; text-align:left; font-size:12px;}
.nei_main .nei_info{width:935px; line-height:25px; text-align:left; font-size:14px; color:#333;}
.nei_main .nei_right{ width:265px; padding:30px 0; background:#F2F4F6;}
.nei_main .nei_right .right_title{ width:250px; line-height:30px; font-size:16px; color:#28a1d6; text-align:left; margin:0 auto; border-bottom:1px solid #DBDBDB}
.nei_main .nei_right .right_title a{ float:right; color:#000; font-size:14px;}
.nei_main .nei_right .right_lie{width:250px;margin:0 auto; background:url(/National_Library/oe_/http://www.jpsto.com/Pic/right_bg.jpg);overflow:hidden;text-overflow:ellipsis;white-space:nowrap; line-height:40px; text-align:left;}
.nei_main .nei_right .right_lie a{width:250px; color:#000}
.nei_main .nei_right .right_lie a:hover{color:#d30000; }
.main_info1{ padding-top:10px; height:85px;width:250px; margin:0 auto;background:url(/National_Library/oe_/http://www.jpsto.com/Pic/right_bg.jpg) bottom repeat-x;}
.main_info1 .info_pic{ width:120px; text-align:left; float:left}
.main_info1 .tu_pic:hover{ filter:alpha(opacity:80);opacity:0.8;}
.main_info1 .info_title{ width:130px; height:20px; font-size:14px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.main_info1 .info_title a{ color:#333; text-decoration:none}
.main_info1 .info_title a:hover{color:#d30000; }
.main_info1 .info_font{ color:#808080; width:130px; padding-top:5px; font-size:14px; line-height:22px; text-align:left}
.main_info1 .info_font a{ color:#808080; text-decoration:none}
.main_info1 .info_font a:hover{color:#d30000; }
.main_info1 .info_font font{color:#d30000; }

.main_info2{ padding-top:10px; height:85px;width:100%; background:url(/National_Library/oe_/http://www.jpsto.com/Pic/lie_bg.jpg) bottom repeat-x #fff;}
.main_info2 .info_pic{ width:120px; text-align:left; float:left}
.main_info2 .tu_pic:hover{ filter:alpha(opacity:80);opacity:0.8;}
.main_info2 .info_title{ height:20px; font-size:14px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.main_info2 .info_title a{ color:#333; text-decoration:none}
.main_info2 .info_title a:hover{color:#d30000; }
.main_info2 .info_font{ color:#808080; padding-top:5px; font-size:14px; line-height:22px; text-align:left;}
.main_info2 .info_font a{ color:#808080; text-decoration:none}
.main_info2 .info_font a:hover{color:#d30000; }
.main_info2 .info_font font{color:#d30000; }

.nei_bt{width:1220px;  padding-top:25px; border-bottom:1px solid #DBDBDB; text-align:left; height:30px;color:#333;}
.nei_bt a{color:#333;}
.nei_main .fw{ width:1220px;  padding-top:30px;}
.nei_main .fw .fw_left{ width:240px; border:1px solid #E6E6E6; background:#F5F5F5; padding:30px 0; }
.nei_main .fw .fw_left .fw_lie{width:220px; border:1px solid #fff; text-align:left; font-size:18px; line-height:50px; padding-left:20px; color:#808080; display:block }
.nei_main .fw .fw_left .fw_lie:hover{ background:url(/National_Library/oe_/http://www.jpsto.com/Pic/fw_bg.jpg); font-weight:bold; color:#FFFFFF}
.nei_main .fw .fw_left .fw_lie1{width:220px; background:url(/National_Library/oe_/http://www.jpsto.com/Pic/fw_bg.jpg); font-weight:bold; color:#FFFFFF;text-align:left; font-size:18px; line-height:50px; padding-left:20px;display:block }
.nei_main .fw .fw_right{ width:900px; }
.nei_main .fw .fw_right .fw_info{ width:630px; margin:0 auto}

.nei_main .vip{ width:1220px;  padding-top:30px;margin-bottom:50px;}
.nei_main .vip .vip_left{ width:165px; padding:10px 0; background:#fff}
.nei_main .vip .vip_left .vip_lie{ width:120px; margin:0 auto; border-bottom:1px dashed #808080; margin-bottom:10px;}
.nei_main .vip .vip_left .vip_lie .vip_d{ width:120px; padding-left:30px;color:#333; line-height:40px; text-align:left; font-size:18px}
.nei_main .vip .vip_left .vip_lie .vip_d a{ color:#333;}
.nei_main .vip .vip_left .vip_lie .vip_d a:hover{ color:#0099FF}
.nei_main .vip .vip_left .vip_lie .vip_x{ width:120px; padding-left:30px; line-height:40px; text-align:left; font-size:14px}
.nei_main .vip .vip_left .vip_lie .vip_x a{ color:#333;}
.nei_main .vip .vip_left .vip_lie .vip_x a:hover{ color:#0099FF}
.nei_main .vip .vip_right{ width:1030px;}
.nei_main .vip .vip_right .vip_title{ font-size:18px; text-align:left}
.nei_main .vip .vip_right .vip_gg{ border:1px solid #E6E6E6; padding:10px;  background:#fff; margin-top:20px; width:1010px;}
.nei_main .vip .vip_right .vip_gg .gg_title{ font-size:16px; color:#28a0d5;margin-bottom:10px; width:1010px; text-align:left}
.nei_main .vip .vip_right .vip_gg .gg_title a{ font-size:14px; color:#333; float:right}
.nei_main .vip .vip_right .vip_gg .gg_lie{ background:url(/National_Library/oe_/http://www.jpsto.com/Pic/dian.jpg) bottom repeat-x; width:1000px; text-align:right; height:30px; line-height:30px; }
.nei_main .vip .vip_right .vip_gg .gg_news{ width:270px; height:30px; background:#fff; float:left;}
.nei_main .vip .vip_right .vip_gg .gg_news a{font-size:14px; color:#333;}
.nei_main .vip .vip_right .vip_gg .gg_date{ font-size:14px; color:#333;}
.nei_main .vip .vip_right .vip_pic{width:1030px; margin-top:10px;}
.nei_main .vip .vip_right .vip_pic .pic{ width:110px; height:100px; border:1px solid #E6E6E6; background:#fff; text-align:center; padding-top:10px;}
.nei_main .vip .vip_right .vip_pic .pic_right{ width:900px;height:100px; border:1px solid #E6E6E6; background:#fff;  padding-top:10px;}
.nei_main .vip .vip_right .vip_info{ width:280px; float:left; line-height:40px; padding-left:20px; font-size:14px; color:#808080; text-align:left;}
.nei_main .vip .vip_right .vip_info font{ color:#000}
.nei_main .vip .vip_right .vip_kuang{ width:155px; display:block; height:40px; font-size:14px; margin:0 6px;border-radius:5px; background:#28A0D5; line-height:40px; text-align:center; color:#fff;}
.vip_liebiao{width:1030px; height:48px;}
.vip_liebiao .liebiao{ color:#333; font-size:16px; border-right:1px solid #DBDBDB; line-height:48px; display:block; margin-right:5px; padding:0 20px; float:left;}
.vip_liebiao .liebiao:hover{ border-bottom:2px solid #28a0d5; color:#28a0d5; font-weight:bold;}
.vip_liebiao .liebiaoo{ border-bottom:2px solid #28a0d5; color:#28a0d5;font-weight:bold;}
.vip_table{width:1010px; margin-top:30px; font-size:14px; text-align:left; color:#808080}
.table_bg{ background:#EBEBEB; line-height:35px;}
.partTwo_tr{background:#fff; }
.partTwo_tr td{padding:5px 0 5px 10px;height:35px;}
.partTwo_tr1{background:#F2F5F7;}
.partTwo_tr1 td{padding:5px 0 5px 10px;height:35px;}

.footer{ width:100%; min-width:1220px; height:200px; background:#f7f7f7; }
.footer .footer_pic{width:1220px;margin:0 auto; padding:25px 0; height:70px; }
.footer .footer_pic a{ color:#666}
.footer .footer_pic .f_pic{ width:210px; padding-left:30px; text-align:left; padding-top:10px; font-size:14px; border-right:1px solid #DBDBDB; height:60px; float:left}
.footer .footer_pic .f_pic img{ margin-right:30px;}
.footer .footer_xia{width:1220px;margin:0 auto; color:#666;  line-height:25px; font-size:14px;}
.footer .footer_xia a{ color:#666; padding-right:5px;}
.menu {
position:relative;
}
.menu img{display:none;}
.menu:hover img{
display:block;
position: absolute; left: 10px; bottom:35px;
}

.act_nav{background:url(/National_Library/oe_/http://www.jpsto.com/Pic/footer_bg.png) repeat-x top center; height:95px; position: fixed; left: 0; bottom: 0; z-index: 500; width: 100%;}

.side-pannel {
	position: fixed;
	right: 50%;
	right:1px;
	z-index: 99
}
.side-bar {
	border-bottom: none;
	bottom: 200px;
	background: #fff;
	border:1px solid #D4D4D4
}
.side-bar a {
	display: block;
	cursor: pointer;
	width:55px;
	height:60px;
	border-top: 1px solid #D4D4D4;
	position: relative;
	color: #676767;
	text-align: center
}
.side-bar a s {
	display: block;
	margin-left: auto;
	margin-right: auto
}
.side-bar a span {
	line-height: 20px
}

.side-bar a.gotop s {
	position: absolute;
	top: 50%;
	left: 17px
}
.side-bar a.text {
	padding-top:5px
}
.side-bar .qr s {
	position: absolute;
	top: 50%;
	left: 18px;
}
.side-bar .qr i {
	width:150px;
	height:140px;
	position: absolute;
	left: -150px;
	top: 50%;
	margin-top: -70px;
	display: none;
	background-position: 0 0
}
.side-bar .qr:hover i {
	display: block
}
.side-bar .qr i {
	background-image: url(/National_Library/oe_/http://www.jpsto.com/Pic/weixin.png)
}
.side-bar .qr ul {
	width:150px;
	height:140px;
	position: absolute;
	left: -215px;
	top: 30%;
	margin-top: -100px;
	display: none;
	background-position: 0 0
}
.side-bar .qr:hover ul {
	display: block
}
.side-bar .qr ul { 
	width:213px;
	height:300px;
	border:1px solid #ccc;
	background:#fff;
	 color:#333;
}
.zixun{width:210px; height:30px; text-align:center; line-height:30px;}
.qq{ width:180px; margin:0 auto; height:50px;  text-align:center;}
.qq img{ margin-left:50px; margin-top:5px;}
.qq a{ border:none}
.g-icon-top {
	height: 20px;
	width: 35px;
	margin-top: -10px;
	background-position: 0 -33px
}
.g-icon-survey1 {
	height: 23px;
	width: 26px;
	margin-top: -11px;
	background-position: 0 -53px
}
.side-bar a.survey:hover s {
	height: 23px;
	width: 26px;
	margin-top: -11px;
	background-position: -26px -53px
}
.g-icon-qq1 {
	height: 20px;
	width: 22px;
	margin-top: -10px;
	background-position: -35px -33px
}
.g-icon-weibo1 {
	height: 25px;
	width: 27px;
	margin-top: -12px;
	background-position: -72px 0
}
.g-icon-weibo2, .side-bar a.weibo:hover s {
	height: 25px;
	width: 27px;
	margin-top: -12px;
	background-position: -72px -25px
}
.g-icon-qr1 {
	height: 33px;
	width: 36px;
	margin-top: -16px;
	background-position: -36px 0
}
.g-icon-qr2, .side-bar a.qr:hover s {
	height: 33px;
	width: 36px;
	margin-top: -16px;
	background-position: 0 0
}

.g-icon-qq1, .g-icon-qr1, .g-icon-qr2, .g-icon-survey1, .g-icon-survey2, .g-icon-top, .g-icon-weibo1, .g-icon-weibo2,.side-bar a.qr:hover s, .side-bar a.survey:hover s, .side-bar a.weibo:hover s{background-image: url(/National_Library/oe_/http://www.jpsto.com/Pic/sprite.png)}







.new {
    display: block;
    position: absolute;
    width: 31px;
    height: 21px;
    top: 5px;
    left: 90px;
    background: url(/National_Library/oe_/http://www.jpsto.com/img/new.gif) no-repeat;
}



